lastAccountName: Va6
timestamps:
  login: 1552835686415
  lastteleport: 1552834634038
  logout: 1552836042426
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1378.6521534284107
  y: 53.0
  z: 3596.2975646598447
  yaw: 152.25006
  pitch: 12.150055
homes:
  hh:
    world: world
    x: 1381.060949914732
    y: 53.0
    z: 3596.116987582628
    yaw: 106.50006
    pitch: 10.950053
logoutlocation:
  world: world
  x: 1429.2437665790317
  y: 50.028821806831594
  z: 3588.1166063290925
  yaw: 120.60028
  pitch: 2.0999556
